.hp-topbox .games .games-list .game-box-last {
  margin-bottom: 20px;
}
.hp-topbox .games .games-list .game-box {
  margin-bottom: 13px;
}

.hp-topbox .games .games-list .game-box a {
  color: #239bf2;
}
.hp-topbox .games .games-heading {
  margin-bottom: 5px;
}
.hp-topbox .games .games-list .game-box .game-body .date {
  font-weight: 900;
  font-size: 21px;
}

.banner-horizontal {
  margin-bottom: 25px;
  width: 100%;
}
.article__img {
  display: block;
  margin-top: 20px;
  padding-top: 20px;
  display: block;
  height: 225px;
  border-top: 1px solid #e5e5e5;
}
.article__img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  height: 100%;
}

.news-mobile {
  display: none !important;
}

@media (max-width: 550px) {
  .news-mobile {
    display: block !important;
  }
}

.news-pc {
  display: block !important;
}

@media (max-width: 550px) {
  .news-pc {
    display: none !important;
  }
}
.mladez-nadpis{
font-size: 1.4em;
}
.mladez-kategorie{
font-size: 1.35em;
}